# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev1
	modeconfig=push

conn home
	left=192.168.0.100
	leftsourceip=%config
	leftcert=carolCert.pem
	leftid=carol@strongswan.org
	leftfirewall=yes
	right=192.168.0.1
	rightsubnet=10.1.0.0/16
	rightid=@moon.strongswan.org
	auto=add
